ul, li, ol {
    list-style-type: none;
}

img {
    border: 0;
}

input {
    padding: 0 5px;
}

a {
    color: #555;
    text-decoration: none;
}

i, b {
    font-weight: normal;
    font-style: normal;
}

a:hover {
    text-decoration: none; /*color: #0579F2;*/
}

.mt20 {
    margin-top: 20px !important;
}

.p020 {
    padding: 0 20px;
}

.h3, h3 {
    font-size: 24px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #0579F2
}

.ovh {
    margin: auto;
    line-height: 30px;
    width: 1200px;
}

/*左侧*/
.spzping_left {
    width: 200px;
    float: left;
    margin-top: 20px;
    border: #CCC 1px solid
}

.spgli_box li {
    border-bottom: 1px solid #dcdcdc;
    height: 50px;
    line-height: 50px;
}

.spgli_box li a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 13px; /* padding-left: 70px;*/
    display: block;
    text-align: center
}

.spgli_box .Themebghover:hover a {
    color: #0579F2;
}

.spgli_box .Themebg:hover {
    color: #fff;
}

.sptitle {
    padding-left: 20px;
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
}

.dsp {
    display: block;
}

.spsanjiao {
    margin-top: 24px;
    margin-right: 10px;
}

.spgl {
    border-bottom: 1px solid #dcdcdc;
    padding-left: 20px;
    height: 50px;
    line-height: 50px;
}

.spzpvisit {
    color: #fff;
    width: 100%;
}

.spzpvisit:hover {
    color: #fff;
}

.bordern {
    border: none !important;
}

/*右侧*/
.spzping_right {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 920px;
    padding-bottom: 15px;
    border: #CCC 1px solid; /*position: absolute; left: 587px;*/
}

.btnspzp {
    width: 98px;
    height: 38px;
    color: #fff;
    border: none;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    margin: 20px;
}

.spzping_box {
    width: 925px;
    margin: auto;
}

.spzping_box li.borderbd:last-child {
    border: 0;
}

.spzping {
    overflow: hidden;
}

.spzping li {
    width: 150px;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}

.spzping li.firstLi {
    width: 54px;
}

.spzping li.w170 {
    width: 170px;
}

.spzping li.second {
    width: 355px;
}

.spzping li.zhiwei {
    width: 360px;
}

.spzping li.w80 {
    width: 80px;
}

.spzping li.Themefont {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 18px;
    width: 360px;
    margin-top: 5px;
}

.spzping li.newTitleLi {
    width: 500px;
}

.spzping li.text-left {
    padding-left: 23px;
    text-align: left;
}

.spzping li.secondLi {
    width: 246px;
}

.spzping.Evaluation li {
    width: 150px;
}

.spzping.Evaluation li.second {
    width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ml150 {
    margin-left: 150px;
}

.yijianBox .txt {
    margin: auto;
    padding: 10px;
    border: 1px solid #ddd;
    width: 100%;
    height: 200px;
}

.yijianBox .callinput {
    padding: 5px;
    width: 400px;
    border: 1px solid #ddd;
    margin: 10px 0;
}

.yijianBox .yanzm .callinput {
    width: 160px;
}

.yijianBox .yanzm .imgyzm {
    display: inline-block;
    width: 113px;
    height: 42px;
    overflow: hidden;
    vertical-align: middle;
}

.yijianBox .blue-btn {
    display: block;
    background: #0579F2;
    color: #fff;
    padding: 5px;
    width: 120px;
    height: 35px;
    line-height: 25px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}

.newsDetailText ul li span {
    font-size: 16px;
}

/*访谈页浮动导航*/
#goTop {
    width: 54px;
    height: 102px;
    z-index: 300;
    position: fixed;
    left: 50%;
    margin-left: 590px;
    bottom: 120px;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop || document.body.scrollTop) +eval(document.documentElement.clientHeight || document.body.clientHeight) -110+'px')
}

#goTop div {
    height: 48px;
    height: 48px;
    margin-top: 3px;
    position: relative;
    width: 48px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    cursor: pointer
}

#goTop .btn-feedback {
    padding: 10px;
    height: 28px;
    width: 28px;
    line-height: 14px;
    background: #b7bac5
}

#goTop .btn-feedback:hover {
    background: #333
}

#goTop .gotop {
    display: none;
    background: #b7bac5 url(../images/icon-arrow-up_3a9a52a.png) no-repeat center center
}

#goTop .gotop:hover {
    background: #333 url(../images/icon-arrow-up_3a9a52a.png) no-repeat center center
}

#goTop .qr-code {
    background: url(../images/icon-merged-baijia_ae3b9c9.png) no-repeat;
    background-position: 0 -48px
}

#goTop .qr-code:hover {
    background-position: 0 0
}

#goTop .qr-code-container {
    display: none;
    width: 330px;
    height: 130px;
    padding: 20px;
    position: absolute;
    margin-left: -375px;
    margin-top: -175px;
    color: #333;
    text-align: left;
    background: #eff1f4;
    border-radius: 3px;
    box-shadow: 0 2px 3px #ccc;
    *border: 1px solid #ccc;
    border: 1px solid #ccc \9
}

#goTop .qr-code-container .item-container {
}

#goTop .qr-code-container .left {
    float: left;
    width: 130px;
    height: 130px
}

#goTop .qr-code-container .right {
    float: right;
    width: 182px
}

#goTop .qr-code-container .item-container .img-container {
    display: block;
    width: 100%
}

#goTop .qr-code-container .item-container .img-container img {
    width: 100%;
    height: 100%
}

#goTop .qr-code-container .item-container .title {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 10px
}

#goTop .qr-code-container .item-container ul {
    margin-left: 20px
}

#goTop .qr-code-container .item-container ul li {
    list-style: disc;
    color: #666;
    font-size: 14px;
    line-height: 1.7
}

/*访谈列表独家*/
.public-icon-unique,
.public-icon-first {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 32px;
    height: 17px;
    font: 700 12px/17px normal;
    font-family: inherit;
    color: #e94c3d;
    border: 1px solid #e94c3d;
    text-align: center;
    border-radius: 3px
}

/*主页内容*/
#main {
    padding: 10px 0 10px;
    overflow: hidden;
}

.full, .layout {
    width: 100%;
    min-width: 1190px;
}

.crumbs {
    height: 30px;
    line-height: 30px;
    background: #f5f5f5;
    border: 1px solid #e8e8e8;
    padding: 0 10px 0 10px;
}
.crumbs a:hover,.ejnav .enav ul li a:hover{color: #0579F2}
.containers {
    width: 942px;
}

.proshow {
    -width: 100%;
    padding: 25px 35px;
    border: 1px solid #dfdfdf;
}

.proshow .proImg {
    width: 300px;
    margin-bottom: 30px;
}

.mt-15 {
    margin-top: 15px;
}

#mid_pos {
    position: absolute;
}

.proImg #mid_div {
    width: 280px;
    height: 280px;
    border: 1px solid #ddd;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: crosshair;
}

.proImg #mid_div img {
    vertical-align: middle;
    max-height: 280px !important;
    max-width: 280px !important;
}

#zoomer {
    border: #333333 1px solid;
    width: 120px;
    height: 90px;
    background: #fff url('image/zoom_bg.gif');
    position: absolute;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.pro {
    width: 300px;
}

.proImg ul li {
    width: 61px;
    height: 64px;
    padding: 1px;
    border: 1px solid #ddd;
    margin-right: 7px;
    overflow: hidden;
}

.proImg ul li img {
    vertical-align: middle;
    max-height: 60px !important;
    max-width: 60px !important;
}
.proInfo {
    width: 550px;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 30px;
}

.pr {
    position: relative;
    *zoom: 1;
}

.shouc {
    width: 110px;
    padding-left: 22px;
    margin-left: 470px;
}
.red_1{
    color: #F05004;
}
.shouc a:before{
    margin-right: 5px;
}
.proInfo .jubao {
    position: absolute;
    right: -10px;
    top: 0;
}

#big_div {
    width: 550px;
    height: 420px;
    border: #dfdfdf 1px solid;
    background: #fff;
    position: absolute;
    z-index: 99;
    overflow: hidden;
}

#big_pic {
    position: absolute;
}

.proInfo h1 {
    color: #000;
    font-size: 20px;
    font-weight:500;
    margin: 5px 50px 15px 0px;
    overflow: hidden;
}

.proInfo dl {
    line-height: 26px;
}

.proInfo dt {
    width: 80px;
    height: 26px;
}

.proInfo dd {
    width: 470px;
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.djs {
    padding: 0 10px 2px 10px;
    color: #f60;
    position: relative;
    height: 26px;
    line-height: 26px;
    background: #FFE4D0;
}

.goo {
    height: 44px;
    vertical-align: middle;
}

.goo .too {
    padding-left: 20px;
    margin-top: 20px;
    float: right !important;
}

.cldl dt, ul.clearfix li {
    float: left !important;
    display: inline;
}

.btn-msg02 a {
    display: block;
    width: 166px;
    height: 44px;
    line-height: 44px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background-color: #0579F2;
    font-family: "微软雅黑";
    font-size: 18px;
    cursor: pointer;
    border-radius: 2px;
}

.proInfo .attribute {
    width: 550px;
    background-color: #f5f5f5;
    border: 1px dashed #dfdfdf;
    margin-top: 15px;
    padding: 10px 15px;
    position: relative;
}

.proInfo .attribute li {
    width: 100%;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}

.vip_pic1 {
    background: url(../images/cxsj.png) no-repeat center;
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 10px;
    left: 440px;
    float: right;
}

.state {
    clear: both;
    font-size: 14px;
    width:100%;
    border: 1px solid #ffd980;
    background: #fffbd8;
    color: #666;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}

.red, .red a:link, .red a:visited {
    color: #4B4847;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.box01 {
    border: 1px solid #dfdfdf;
}

.box01 .header {
    background-color: #f5f5f5;
    height: 38px;
    border-bottom: 1px solid #dfdfdf;
    padding: 0 10px;
}

.box01 .header h3 {
    line-height: 2.5;
    font-size: 15px;
}

.prodetail {
    padding: 20px;
    overflow: hidden;
}

.prodetail .infoList {
    background-color: #dfdfdf;
    padding-bottom: 1px;
    width: 900px;
}

.prodetail .infoList li {
    background-color: #f5f5f5;
    width:49.885555555%;
    height: 38px;
    padding: 0 0 0 10px;
    margin: 1px 0 0 1px;
    line-height: 38px;
    overflow: hidden;
}

.f_orange {
    color: #FF6600;
}

.f_b {
    font-weight: bold;
}

.prodetail #content {
    line-height: 30px;
    font-size: 14px;
    padding: 20px 10px;
    overflow: hidden;
}

.left_head1 {
    border-top: #dfdfdf 1px solid;
    background-color: #f5f5f5;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    padding: 0 10px 0 10px;
    font-size: 14px;
}

.c_b {
    clear: both;
}

.top-reconmmend {
    width: 100%;
    margin-top: 30px;
    overflow: auto;
}

.box01 .header .more {
    margin-top: 10px;
}

.top-reconmmend ul {
    padding: 10px;
}

.top-reconmmend dl {
    padding: 10px;
}

.top-reconmmend ul li dt {
    overflow: hidden;
    width: 176px;
    height: 175px;
    line-height: 158px;
    *height: 162px;
    border: 1px solid #d2d2d2;
    text-align: center;
    margin-bottom: 5px;
}

.vertical-img {
    display: table;
    text-align: center;
    overflow: hidden;
    font-size: 0;
    *display: block;
}

.vertical-img .box-img {
    display: table-cell;
    vertical-align: middle;
    *display: inline;
    *text-align: center;
    *height: 100%;
}

.top-reconmmend ul li dt a {
    height: 100%;
    vertical-align: middle \9;
}
/*.top-reconmmend ul li dt a img {*/
    /*vertical-align: middle;*/
    /*max-height: 160px !important;*/
    /*max-width: 160px !important;*/
/*}*/

/*you*/
.sideBar {
    width: 242px;
    float: right;
    margin-right: 16px;
}

.honors {
    border: 1px solid #dfdfdf;
    overflow: hidden;
    zoom: 1;
    position: relative;
}

.honors .company-name {
    width: 240px;
    text-align: center;
    line-height: 24px;
    padding-top: 15px;
    float: left;
}

.honors .company-name li {
    width: 228px;
    float: left;
}

.f14 {
    font-size: 14px;
    font-weight: bold;
}

.honors .company-name .year {
    width: 130px;
    height: 18px;
    line-height: 18px;
    /*background-color: #F05004;*/
    border-radius: 2px;
    color:#F05004;
    margin: 15px 0 0 57px;
    display: inline;
}

.blue {
    color: #F05004;
}

.honors .company-honor {
    padding: 0 0 15px 7px;
    line-height: 26px;
    float: left;
}

.ml-10 {
    margin-left: 10px;
}

.sideBar .recommends {
    width: 240px;
    border: 1px solid #dfdfdf;
    float: left;
    overflow: hidden;
}

.sideBar .recommends ul {
    padding: 5px 12px;
}

.sideBar .recommends li.first {
    border: 0 none;
}

.sideBar .recommends li {
    border-bottom: 1px dotted #dfdfdf;
    width: 100%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}

.sideBar .recommends li span {
    float: right !important;
    width: 50%;
}

.sideBar .news-pro {
    width: 240px;
    border: 1px solid #dfdfdf;
    float: left;
}

.sideBar .com-tit {
    height: 38px;
    line-height: 38px;
    background: #f5f5f5;
    border-bottom: 1px solid #d2d2d2;
    padding-left: 10px;
}

.sideBar .news-pro dl {
    width: 230px;
    border-bottom: 1px dotted #aaa;
    margin: 12px 0 0 7px;
    _margin-left: 3px;
    padding-bottom: 10px;
    line-height: 20px;
    float: left;
    overflow: hidden;
}

.sideBar .news-pro dl dt {
    width: 70px;
    height: 70px;
    line-height: 68px;
    border: 1px solid #dfdfdf;
    text-align: center;
    float: left;
    margin: 3px 7px 0 0;
    overflow: hidden;
}

.sideBar .news-pro dl dt a {
    height: 100%;
    vertical-align: middle \9;
    _writing-mode: tb-rl;
}

.sideBar .news-pro dl dt img {
    vertical-align: middle;
    max-height: 70px !important;
    max-width: 70px !important;
}

.sideBar .news-pro dl dd {
    height: 22px;
    overflow: hidden;
    line-height: 22px;
}

/*pingjia*/
.stat {
    padding: 15px 15px 10px 10px;
}

.stat_p {
    height: 10px;
    line-height: 10px;
    background: #FFF7D2;
    font-size: 1px;
}

.stat_p div {
    height: 10px;
    line-height: 10px;
    background: #FFA40D;
    border-left: #FFA40D 2px solid;
    float: left;
}

form, input, select, textarea, td, th {
    font-size: 12px;
}

.comment_form {
    margin: 0 15px 0 15px;
    border-top: #EEEEEE 1px solid;
}

.comment_area {
    width: 100%;
    height: 70px;
    border: #7D96C4 1px solid;
}

.comment_input {
    color: #1B4C7A;
}

.comment_input span {
    color: red;
}

.comment_input input {
    border: #DDDDDD 1px solid;
    padding: 2px;
}

.comment_form table tbody tr td {
    padding: 5px;
}

.stat tr {
    line-height: 30px;
    height: 30px;
    margin-bottom: 5px;
}

.comment_form table tbody tr label {
    height: 20px;
    line-height: 20px;
}

.comment_form form table tbody tr td input[type="radio"] {
    margin: 0 5px 0 0;
}

.comment_form form table tbody tr td input[type="checkbox"] {
    visibility: inherit;
    margin: 0 5px 0 0;
}
/*关键词*/
.box_guan{margin: 30px 0;}
.box_guan ul li {
    overflow: hidden;
    margin:0 10px 10px 10px;
}
.box_guan dl dt {
    color: #333;
    font-size: 14px;
    line-height: 40px;
    padding: 4px 0 0;
}
.box_guan dl dd {
    overflow: hidden;
    line-height: 28px;
}
.box_guan dl dd a {
    display: block;
    width: 127px;
    margin-right: 20px;
    float: left;
    height: 28px;
    font-size: 12px;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.proInfo dd.f_b{font-size: 22px;line-height: 20px;font-weight: normal}
.honors .company-honor li .f18:before{
    font-size: 18px;
}
.honors .company-name .year span{font-size: 14px;}
.honors .company-name .year span.icon-v{
    margin-left: 20px;
}
.honors .company-name .year span.icon-v:before{
    font-size: 16px;
    margin-right: 5px;
}
.honors .company-name .year span:before{font-size: 18px;}
.goo .too .btn-tel02:before{color: #0579F2;margin-right: 5px;}
.goo .too .btn-qq03:before{color: #0579F2;margin-right: 5px;font-size: 22px}
/*产品详情页*/
#showbox { background:#eee;}
#showbox span { background:url(../images/whitebg.png) repeat;}
#showsum { left:25px; margin-top:10px;}
#showsum span { border:1px solid #ddd;}
#showsum span.sel { border:1px solid #f60;}

#showbox img{padding:20px;background: #fff;border: 1px solid #c9c9c9;}

.showpage { width:300px; position:relative;}
.showpage a { display:block; width:15px; border:1px solid #ddd; height:60px; line-height:60px; background:#eee; text-align:center; font-size:18px; position:absolute; left:0; top:-62px; text-decoration:none; color:#999;}
.showpage a#shownext { left:auto; right:0;}
.showpage a:hover { background:#ccc; color:#777;}


/*询价*/
.enquiry_dialog{ width:850px; margin-left:-345px; margin-top:-310px;}
.enquiry_dialog .bd{ padding:20px 50px;}
.enquiry_dialog .porinfo{ margin:10px 0 20px 0;}
.enquiry_dialog .porinfo li{ float:left; width:139px; height:24px; line-height:24px;}
.enquiry_dialog .porinfo li input{ margin-right:10px; visibility: inherit;vertical-align: middle;margin-top: 0px; }
.enquiry_dialog select{width:100%; border:1px solid #ddd; padding:5px 0;}
.enquiry_dialog textarea{ width:100%; border:1px solid #ddd; padding:5px;}
.tips_dialog{margin-top:-120px;z-index:999993;}
.tips_dialog .tips{ font-size:18px; padding:50px; text-align:center;}
.dialog {
    border: 1px solid #ddd;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 999999;
}
.dialog .hd{ height:40px; line-height:40px; font-size:16px; color:#333; background:#eee; padding:0 20px;}
.dialog .close{ float:right; width:18px; height:18px; margin-top:11px;}
.dialog .form li:after {display: block; clear: both; height: 0; content:'\20';}
.dialog .form li{ zoom:1; margin-bottom:10px;}
.dialog .form li .ti2{ float:left; width:40%; line-height:30px; text-align:right; color:#333;}
.dialog .form li .info{ float:left; width:60%; text-align:left;}
.dialog .form li .texta{ width:160px; height:24px; line-height:24px; padding:2px 10px; border:1px solid #ddd;}
.dialog .btna{ display:inline-block; width:110px; height:34px; line-height:34px; text-align:center; background:#ed6e00; color:#fff; font-size:16px;}
.dialog .btna:hover{ background:#f18b33;}
.dialog .gray_btn,.dialog .gray_btn:hover{ background:#5d5d5d;}
.contact_dialog .tel{ position:relative; border-bottom:1px solid #ddd; text-align:center; padding:20px 0; line-height:30px;}
.contact_dialog .tel i{ position:absolute; top:30px; left:65px; display:inline-block; width:56px; height:44px; background:url("../images/shop.png") 0 -198px;}
.contact_dialog .form{ text-align:center; padding:20px 0;}
.form_list{overflow: hidden;}
.form_list li .ti2 {
    float: left;
    width: 13%;
    line-height: 36px;
    text-align: right;
    color: #333;
    padding-right: 10px;
}
.form_list li .infos {
    float: left;
    width: 87%;
    text-align: left;
}
.form_list li .texta {
    width: 100%;
    height: 36px;
    line-height: 36px;
    padding: 5px 10px;
    border: 1px solid #e3e3e3;
    margin-right: 10px;
}
.form_list .tipa {
    font-size: 12px;
    color: #999;
    margin-top: 5px;
}
.form_list li {
    zoom: 1;
    margin-bottom: 20px;overflow: hidden;
    margin-left: 20px;
}

/*蒙版*/
.popup_bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999991;
    _position: absolute;
    _height: 2000px;
    background: #000;
    filter: alpha(opacity=30);
    -moz-opacity: .30;
    opacity: 0.3;
}

/*公告*/
.sub_left{
    float: left;
    margin-right: 20px;
    width: 900px;
    padding-bottom: 15px;
    border: #CCC 1px solid;
}
.sub_left ul.mt5 {
    height: 690px;
    overflow: hidden;
    margin-top: 5px;
}
.sub_left ul.mt5 li {
    padding: 8px 0;
    display: block;
    line-height: 18px;
    border-bottom: 1px dashed #ccc;
    position: relative;
    padding-right: 80px;
    width: 100%;
}
.sub_left ul.mt5 li a {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sub_left ul.mt5 li .time {
    position: absolute;
    right: 0;
    top: 3px;
    padding: 5px;
}
.wposition {
    position: relative;
    line-height: 28px;
    padding: 10px 300px 6px 0;
}
.divSCA-title {
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    text-indent: 1em;
    border-left: 3px solid #0579F2;
    margin-bottom: 20px;
}
.divSCA-company {
    width: 100%;
    height: auto;
    margin: 10px 0 20px 26px;
}
.divSCA-company p {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}
.divSCA-mobile em, .divSCA-telephone em {
    font-size: 16px;
    color: #F00;
    font-style: normal;
}
.divSCA-true a {
    padding: 2px 5px;
    border: 1px solid green;
    font-size: 10px;
    margin: 0px 0px 0px 5px;
    border-radius: 3px;
    color: green;
}
.divSCA-company p i:before{
    margin-right: 10px;
    margin-left: 20px;
    font-size: 18px;
    color: #0579F2;
}
.divSCA-true{
    margin-left: 16px;
}
